View Issue Details

IDProjectCategoryView StatusLast Update
0005177Talerauditorpublic2018-04-15 20:34
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005177: some reporting logic could still be improved
DescriptionSome 'amount' fields were added to un-approved outgoing wire transfers for the wire auditor, but they are not totaled up.

Also, the taler-auditor reports some wire fee range violations only with 'GNUNET_break()' right now.
TagsNo tags attached.

Activities

Christian Grothoff

2017-11-19 22:38

manager   ~0012587

Need to also test report logic of 0004961, can nicely be combined with testing this.

Christian Grothoff

2017-11-20 14:20

manager   ~0012590

Implemented in 8f48db8..1126912, still needs testing.

Christian Grothoff

2017-11-20 22:00

manager   ~0012594

Now works & tested.

Issue History

Date Modified Username Field Change
2017-11-12 15:51 Christian Grothoff New Issue
2017-11-12 15:51 Christian Grothoff Status new => assigned
2017-11-12 15:51 Christian Grothoff Assigned To => Christian Grothoff
2017-11-19 22:38 Christian Grothoff Note Added: 0012587
2017-11-19 22:38 Christian Grothoff Target Version => 0.5
2017-11-20 14:20 Christian Grothoff Note Added: 0012590
2017-11-20 22:00 Christian Grothoff Status assigned => resolved
2017-11-20 22:00 Christian Grothoff Resolution open => fixed
2017-11-20 22:00 Christian Grothoff Fixed in Version => 0.5
2017-11-20 22:00 Christian Grothoff Note Added: 0012594
2018-04-15 20:34 Christian Grothoff Status resolved => closed